This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 439255 - kde-related upgrade (mulitlib) blacklist items (F9)
kde-related upgrade (mulitlib) blacklist items (F9)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Reopened
Depends On: 438547
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 14:35 EDT by Rex Dieter
Modified: 2013-01-09 23:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 16:17:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2008-03-27 14:35:56 EDT
Similar to bug #339981 (for f8), here's a few new items that (potentially) need
to be handled specially via upgrade blacklist.

1.  kmymoney2 (introduced -libs pkg split to avoid multilib conflicts, see bug
#341821 )
Comment 1 Jeremy Katz 2008-03-27 23:12:17 EDT
Added
Comment 2 Rex Dieter 2008-04-03 09:45:02 EDT
One more (my pkg, but not kde-related, low priority):
geomview (fixes multiarch conflicts bug #341241)
Comment 3 Jeremy Katz 2008-04-03 09:53:10 EDT
Jesse -- mind adding this to your list so that we don't have conflicts?
Comment 4 Jesse Keating 2008-04-03 09:56:42 EDT
Sure!
Comment 5 Jesse Keating 2008-04-03 17:35:02 EDT
Added.  Also, kmymoney2 was added as "kmymoney", I assume that was a typo and I
fixed it.
Comment 6 Rex Dieter 2008-04-04 10:49:45 EDT
f13 found some omissions, including:
kdegraphics-extras
kdegraphics-libs-extras
kdemultimedia-extras
kdemultimedia-libs-extras
Comment 7 Rex Dieter 2008-04-04 11:02:06 EDT
Ignore comment #6. 

I suppose it doesn't hurt to list superfluous things, but I just checked F8,
and, afaict, only the following were multilib'd:
kdegraphics-extras
kdemultimedia-extras-libs
kdeutils-extras

Comment 8 Rex Dieter 2008-04-07 14:46:40 EDT
one more:
nas (bug #438547)
Comment 9 Jeremy Katz 2008-04-07 23:39:09 EDT
Added
Comment 10 Bug Zapper 2008-05-14 04:20:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.